Questions and answers

The most commonly asked question: Will this program run on my computer?
Yes, with Windows on your PC, Linux or Mac OS X and Java, see FAQ - Computer.

 
 

Mac - OS X notes

In most cases, the required options are set correctly. Nevertheless, check the options before installation: "App Download", "Enable JavaScript" and "Download Java 6" as described below.

1. Check "Allow apps downloaded from": App Store AND identified Developer

Set download to: "Mac App Store AND identified developers"

Open an option for the Tactical Sailing installation once in "System Preferences / Security / General". Allow apps downloaded from - "App Store AND Identified Developer". This option does not damage your computer. The Tactical Sailing program is a certified program, a "3rd Party Mac Developer Application" and tested. Do not hesitate to get in contact if you have any question, please send an e-mail to: support@TacticalSailing.com

2. Enable "JavaScript" in Safari browser and download "Java 6"

Check and enable the option "JavaScript" in your browser "Preferences/Security". Try to download to see if your preference is set properly here: Java 6 Version. If the Lion's head is not displayed, set the option "Enable JavaScript". Re-Start Safari and download Java 6.

Empty page, Lion's Head not displayed, Web content: JavaScript NOT enabled!
Web content: JavaScript "enabled"!

If prompted during TS-installation by Apple, click: "More Info..."
and NOT "OK"! Then start download Java 6

Click: More Info ...! NOT OK.
Click: Download

Tactical Sailing runs on Mac OS X

Tactical Sailing runs on OS X 10.11 El Capitan
Tactical Sailing runs on OS X 10.12 Sierra
Tactical Sailing runs on OS X 10.13 High Sierra
Tactical Sailing runs on OS X 10.14 Mojave

Special cases - Error message

App can't be opened

MAC APP STORE

The message: "TacticalSailing_en.app" can't be opened because it was not downloaded from the Mac App Store. We are "verified software developer" at Apple. Set an option: "Allow app download = App Store AND Verified Developer" as described in "1st Security".

Apple Identified Developer

As of 19.01.2017 there is a new version of the Tactcal Sailing software (1.170.119  or higher). The installation would be simplified. We are identified software developer by Apple and the software of Tactcal Sailing is signed. There is for Tactical Sailing a free update available, see here.

Notes - Mac OS X Update

Click: "More Info..."

If Apple did update/upgrade your Mac to OS X 10.x, then allow Tactical Sailing to run again. The information appears: To open "TacticalSailing_en.app" you need to install "Java SE 6 runtime". See our notes to download Java 6 again in 2nd Java 6 download.

Java 6 Runtime - Download Error - no "Lion's head"

The "Lion" face is not displayed.
Set option "Web content: JavaScrpt"

Java Script: If you try to download on Apple website and the "Lion's head" is not displayed and the text: "Download" is not visible, then the option: Web content: "Enable JavaScript" is NOT enabled in your browser e.g. Safari. Enable (!) this option for downloading Java 6 in the "Safari Settings: Preferences/Sequrity" to ON! Reload the website and download Java 6.

There are Java 6 Runtime Download packages available:
Following downloads install the legacy Java 6 runtime:
- Java für OS X 2017-001 for OS X Sierra, High Sierra, Mojave,
- Java für OS X 2015-001 for OS X El Capitan and the older OS Xs, see table. Click the download package which is suitable for your OS X.

Error messages

If you get an an error message that you can not resolve yourself, we are happy to help and find the reason for the error. Send an e-mail to: support@TacticalSailing.com. Please write following information to us:
- which of the Mac OS X mentioned below is installed on your computer,
- which Java 6 Runtime (2015 or 2017) was loaded,
- send a screenshot of the error message.
Your Mac OS X installed for running Tactical Sailing is either:
--- 2018 ------------------------
OS X 10.14 Mojave,
--- 2017 ------------------------
OS X 10.13 High Sierra,
OS X 10.12 Sierra,
--- 2016 or earlier------------
OS X 10.11 El Capitan,
OS X 10.10 Yosemite,
OS X 10.9 Mavericks,
OS X 10.8 Mountain Lion,
OS X 10.7 Lion,
OS X 10.6 Snow Leopard.